using System.Text.Json.Serialization;

namespace YandexMusic.API.Models.Common;

public class YInvocationInfo
{
    [JsonPropertyName("app-name")]
    public string AppName { get; set; }
    [JsonPropertyName("exec-duration-millis")]
    public int ExecDurationMillis { get; set; }
    public string HostName { get; set; }
    [JsonPropertyName("req-id")]
    public string ReqId { get; set; }
}